﻿

body{
	background-color:#333333;

}

#main {
	position:absolute;
	display:block;
	height:150%;
	width:780px;
	border:0px;
	margin-left:-390px;
	left:50%;
	background-color:black;
	
		
}

#bandeau {
	display:block;
	width:780px;
	height:95px;
	background-color:black;
	border-bottom-color:white;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

#logo{
	position:absolute;
	padding:0px;
	margin:5px;
	border:0px;
	display:inline;
}

#section {
background-color:black;
margin-left:15px;
margin-bottom:15px;
margin-right:15px;

margin-top:15px;
border:1px; 
border-color:#4F1410;
border-style:solid;
	
}

#titre	{
	background-color:#4F1410;
	font-family:Helvetica;
	font-weight:bold;
	color:#999999;
}

#content {
		margin-top:10px;
		margin-left:5px;
		margin-right:5px;
		margin-bottom:10px;
		font-family:Helvetica;
		font-size:x-small;
		color:white;

	
}

#menu {
		height: 0px; 
		position:absolute; 
		margin-top:75px; 
		right:15px;
		top:-2px;
		width: 680px;
		direction:rtl;
		
}

#menuItem {
			 
		margin-bottom:2px; 
				
}

#menuItem a {
			 
		font-family:Helvetica;
		font-size:x-small;
		font-weight:bolder;
		color:white;
		text-decoration:none;		
}

#title {
		position:absolute; 
 		right: 15px;
 		left:115px; 
 		top: 25px;
  		height: 30px; 
 		width: 650px;
 		

}

#title .MainTitle {
	 	
			
		font-family:Helvetica;
		font-size:larger;
		font-weight:bolder;
		color:white;

}

#title .SubTitle {
	 		
		font-family:Helvetica;
		font-size:x-small;
		font-weight:lighter;
		color:white;

}


p {
	font: 8pt/16pt georgia; 
	margin-top: 0px;
	margin-right: 15px;
	text-align: justify;
	color:white;
}	

p a:link { font-weight:bold; color:#CC0000; text-decoration:none }
p a:visited { font-weight:bold; color:#CC0000; text-decoration:none }
p a:hover { font-weight:bold; color:white; text-decoration:none }

p a.Lieu:link { font-weight:normal; color:#CC0000; text-decoration:none }
p a.Lieu:visited { font-weight:normal; color:#CC0000; text-decoration:none }
p a.Lieu:hover { font-weight:normal; color:white; text-decoration:none }

p a.Distrib:link { font-weight:normal; color:#C0C0C0; text-decoration:none }
p a.Distrib:visited { font-weight:normal; color:#C0C0C0; text-decoration:none }
p a.Distrib:hover { font-weight:normal; color:white; text-decoration:none }

.SectionTitre {
	position:relative;
	border-bottom-width:thin;
	border-bottom-color:white;
	border-bottom-style:solid;
	border-left:15px;
	font-family:Helvetica;
	font-size:x-small;
	font-weight:bolder;
	color:white;
	width:750px;
	margin-top:15px;
	
}

#Presentation {
	display:block;
	margin-top:15px;
	float:left;
	width:342px;
	margin-right:2px; 
	margin-left:15px;

}

#Photo {
	display:block;
	margin-top:20px;
	float:right;
	
	margin-left:2px;
	margin-right:15px;
	
}

#Creation {
	position:relative;	
	top:15px;
	margin-top:15px;
	margin-left:15px;
}

.SectionTexte {
	top: 15px;
	text-align: justify;
	margin-bottom:15px;
}

.SectionQuote {

	margin-left:25px;
	margin-right:50px;
	margin-bottom:15px;
	text-align: justify;
	font-style:oblique;
}

.ItemDate {
	margin-left:15px;
}

.MoreInfo {
	top: 15px;
	margin-bottom:15px;
}